.others_rows .items .artical span {
    position: absolute;
    bottom: -5px;
    right: 0;
    font-family: "Microsoft YaHei";
    color: #999;
    font-size: 14px;
}
.others_rows .items h2 {
    font: normal normal 700 18px/48px "Microsoft YaHei";
    color: #424242;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.others_rows .items .artical p {
    float: right;
    font: normal normal normal 14px/26px "Microsoft YaHei";
    width: 100%;
    color: #999;
}
.others_rows .items {
    border-top: 1px solid #e9e9e9;
    margin-bottom: 18px;
}
.bodyIntro {
    margin-top: 55px;
}
.list11 b {
    font-family: "微软雅黑";
    font-size: 22px;
    color: #c01920;
    border-left: 4px solid #c01920;
    padding-left: 10px;
}